.form-area {
    padding: 4rem 20px;
}

.form-area>h2 {
    text-align: center;
    margin-bottom: 10px;
}

.form-area>p {
    text-align: center;
    margin-inline: auto;
    max-width: 1000px;
    margin-bottom: 20px;
}

.form-area>div {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.form-area>div a {
    padding: 10px 60px;
    color: white;
    background: #ff0000;
    background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(158, 16, 0, 1) 100%);
}

.form-area>div a i {
    color: white;
}

.form-area-content {
    background-color: #f1f1f1;
    max-width: 1000px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    padding: 40px 30px;
    border-radius: 15px;
}

.form-area-content .submit button {
    border: none;
    color: white;
    padding: 10px 40px;
    background: #ff0000;
    background: linear-gradient(90deg, rgba(255, 0, 0, 1) 0%, rgba(158, 16, 0, 1) 100%);
    cursor: pointer;
    font-weight: 500;
}

.form-area-content .field {
    display: flex;
    flex-direction: column;
}

.form-area-content .field input {
    padding: 15px 0 15px 15px;
    border-radius: 7px;
    border: none;
}

.form-area-content .field select {
    padding: 15px 0 15px 15px;
    border-radius: 7px;
    border: none;
    background-color: white;
}

.form-area-content .field label {
    margin-bottom: 4px;
    font-weight: 500;
}

.form-area-content .field textarea {
    border-radius: 7px;
    height: 100px;
    padding: 15px;
    border: none;

}



@media screen and (max-width:768px) {
    .form-area-content {
        padding: 40px 20px;
    }
}

@media screen and (max-width:576px) {}